/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .accordion-e-walidata-fill-decline {
  &.t-accordion {
    .t-accordion-item {
      background-color: #f5f5f5 !important;
      border-color: #e0e0e0 !important;

      .t-accordion-header {
        .t-accordion-button {
          color: #1976d2;

          &:not(.t-collapsed) {
            .icon-chevron {
              transform: rotate(-180deg);
            }
          }
        }
      }

      .t-accordion-body {
        border-top-color: #f5f5f5 !important;
        padding: 0;
      }
    }
  }
}

::ng-deep .select-e-walidata-fill-decline.ng-select-disabled {
  .ng-select-container {
    background-color: #e0e0e0;
  }
}

.search-e-walidata-fill {
  &:focus-within {
    box-shadow: none;
  }
}
